.woocommerce-cart .entry-title {
  display: none;
}

.woocommerce-cart .return-to-shop {
  background-color: #e7efff;
  padding: 93px 0;
  text-align: center;
}

.woocommerce-cart .return-to-shop a {
  background-color: #074576;
  font-size: 20px;
  line-height: 34px;
  font-weight: 500;
}

.woocommerce-cart .container.main {
  max-width: 100%;
  margin: 0 auto;
}

.woocommerce-cart .container.main .woocommerce {
  width: 100%;
  margin: 0 auto;
}

.woocommerce-cart .custom-cart {
  padding: 0;
  margin: 0;
  width: 80%;
  margin: 0 auto;
}

.woocommerce-cart .custom-cart .cart-title {
  font-family: 'Roboto', sans-serif;
  color: #0d4675;
  font-size: 24px;
  line-height: 34px;
  text-align: left;
  font-weight: 300;
}

.woocommerce-cart .custom-cart .covid19ship {
  font-size: 16px;
  text-align: center;
  line-height: 34px;
  font-weight: normal;
  font-style: normal;
  border: 1px solid #d0d0d0;
  padding: 10px;
  display: none;
}

.woocommerce-cart .custom-cart .cart-collaterals .cart_totals {
  width: 100%;
  background-color: transparent;
}

.woocommerce-cart .custom-cart .cart-collaterals .cart_totals h2 {
  font-family: 'Roboto', sans-serif;
  font-size: 24px;
  line-height: 34px;
  color: #0d4675;
  font-weight: 300;
  margin: 0 0 10px 0;
  text-transform: capitalize;
}

.woocommerce-cart .custom-cart .cart-collaterals .cart_totals th {
  font-size: 18px;
  line-height: 34px;
  color: #535353;
  font-weight: 400;
  text-align: left;
}

.woocommerce-cart .custom-cart .cart-collaterals .cart_totals td {
  text-align: right;
  font-size: 18px;
  line-height: 34px;
  color: #535353;
  font-weight: 400;
}

.woocommerce-cart .custom-cart .cart-collaterals .cart_totals .wc-proceed-to-checkout a {
  padding: 13px 0;
  font-size: 20px;
  line-height: 34px;
  font-weight: 500;
}

.woocommerce-cart .custom-cart .cart-collaterals .cart_totals .wc_ppec_large_payment_buttons {
  width: 100%;
}

@media (max-width: 768px) {
  .woocommerce-cart .custom-cart .cart-collaterals .cart_totals {
    padding: 20px 0;
  }
}

.woocommerce-cart .custom-cart table.cart {
  margin: 0 0px 40px 0;
}

.woocommerce-cart .custom-cart table.cart thead {
  background-color: transparent;
}

.woocommerce-cart .custom-cart table.cart thead th {
  font-family: 'Roboto', sans-serif;
  color: #0d4675;
  font-size: 16px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.13;
  letter-spacing: normal;
  text-align: left;
  border-bottom: 1px solid #d0d0d0;
  padding: 10px;
}

.woocommerce-cart .custom-cart table.cart thead th.product-price {
  text-align: right;
}

.woocommerce-cart .custom-cart table.cart tbody tr.cart_item td {
  border-bottom: 1px solid #d0d0d0;
}

.woocommerce-cart .custom-cart table.cart tbody tr.cart_item td.product-thumbnail {
  width: 20%;
}

@media (max-width: 768px) {
  .woocommerce-cart .custom-cart table.cart tbody tr.cart_item td.product-thumbnail {
    width: 100%;
  }
}

.woocommerce-cart .custom-cart table.cart tbody tr.cart_item td.product-name {
  width: 50%;
}

.woocommerce-cart .custom-cart table.cart tbody tr.cart_item td.product-name a {
  font-family: 'Roboto', sans-serif;
  color: #0d4675;
  font-size: 22px;
  text-align: left;
  font-weight: 400;
}

@media (max-width: 1440px) {
  .woocommerce-cart .custom-cart table.cart tbody tr.cart_item td.product-name a {
    font-size: 18px;
  }
}

@media (max-width: 768px) {
  .woocommerce-cart .custom-cart table.cart tbody tr.cart_item td.product-name {
    width: 100%;
  }
}

.woocommerce-cart .custom-cart table.cart tbody tr.cart_item td.product-quantity {
  width: 20%;
}

.woocommerce-cart .custom-cart table.cart tbody tr.cart_item td.product-quantity .input-group {
  clear: both;
  margin: 0;
  position: relative;
  border: 1px solid #d0d0d0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.woocommerce-cart .custom-cart table.cart tbody tr.cart_item td.product-quantity .input-group input[type='button'] {
  background-color: transparent;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  -webkit-appearance: button;
  cursor: pointer;
  border: 0px solid transparent;
}

.woocommerce-cart .custom-cart table.cart tbody tr.cart_item td.product-quantity .input-group .button-minus,
.woocommerce-cart .custom-cart table.cart tbody tr.cart_item td.product-quantity .input-group .button-plus {
  font-weight: bold;
  height: 33px;
  padding: 0;
  position: relative;
  color: #d0d0d0;
  width: 20%;
  font-size: 25px;
}

.woocommerce-cart .custom-cart table.cart tbody tr.cart_item td.product-quantity .input-group .quantity {
  position: relative;
  height: 33px;
  left: 0px;
  text-align: center;
  width: 100%;
  display: inline-block;
  margin: 0;
  resize: vertical;
}

.woocommerce-cart .custom-cart table.cart tbody tr.cart_item td.product-quantity .input-group .quantity .qty {
  font-size: 16px;
  height: 32px;
  width: 100%;
  border: 0px solid transparent;
  padding: 0px;
}

.woocommerce-cart .custom-cart table.cart tbody tr.cart_item td.product-quantity .input-group .quantity .qty::-webkit-inner-spin-button {
  opacity: 1;
  height: 32px;
}

.woocommerce-cart .custom-cart table.cart tbody tr.cart_item td.product-quantity .input-group .button-plus {
  left: 0px;
}

.woocommerce-cart .custom-cart table.cart tbody tr.cart_item td.product-quantity .input-group input[type="number"] {
  -moz-appearance: textfield;
  -webkit-appearance: none;
}

@media (max-width: 768px) {
  .woocommerce-cart .custom-cart table.cart tbody tr.cart_item td.product-quantity .input-group {
    width: 100px;
  }
}

@media (max-width: 768px) {
  .woocommerce-cart .custom-cart table.cart tbody tr.cart_item td.product-quantity {
    width: 100%;
  }
}

.woocommerce-cart .custom-cart table.cart tbody tr.cart_item td.product-price {
  width: 10%;
  text-align: right;
}

.woocommerce-cart .custom-cart table.cart tbody tr.cart_item td.product-price .woocommerce-Price-amount {
  font-size: 18px;
  text-align: right;
  line-height: 34px;
  color: #535353;
  font-weight: 400;
  font-family: 'Roboto', sans-serif;
}

@media (max-width: 768px) {
  .woocommerce-cart .custom-cart table.cart tbody tr.cart_item td.product-price {
    width: 100%;
  }
}

@media (max-width: 768px) {
  .woocommerce-cart .custom-cart table.cart tbody tr.cart_item td {
    border-bottom: 0px solid transparent;
  }
}

.woocommerce-cart .custom-cart table.cart .product-remove a.remove {
  font-size: 13px;
  line-height: 24px;
  text-align: left;
  color: #535353;
  font-weight: 300;
  font-family: 'Roboto', sans-serif;
  display: block;
  width: 100%;
  text-decoration: underline;
  margin: 6px 0 0 0;
}

.woocommerce-cart .custom-cart table.cart .product-remove a.remove:hover {
  background-color: transparent !important;
  color: #535353 !important;
}

@media (max-width: 1440px) {
  .woocommerce-cart .custom-cart {
    width: 95%;
  }
}

@media (max-width: 768px) {
  .woocommerce-cart .custom-cart {
    width: 98%;
  }
}

.woocommerce-cart .coupon {
  float: right !important;
}

@media (max-width: 768px) {
  .woocommerce-cart .coupon {
    float: none !important;
  }
  .woocommerce-cart .coupon #coupon_code {
    width: 100% !important;
  }
  .woocommerce-cart .coupon .button {
    width: 100% !important;
  }
}

.woocommerce-cart #update_cart {
  float: right !important;
  clear: both;
  margin: 10px 0 0 0;
}
